lastAccountName: MaTpOcKiN
timestamps:
  login: 1551596064580
  logout: 1551596119780
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 393.03139960010964
  y: 98.0
  z: 859.4107263487361
  yaw: -92.828156
  pitch: 24.284159
